function plotExample1()
	% Open SVG file
	svgPlot=SvgPlotNew('plotExample1.svg');
	
	% Sets line witdh and colors
	svgPlot=SvgPlotSetLineWidth(svgPlot, 4);
	svgPlot=SvgPlotSetForegroundColor(svgPlot, "blue");
	svgPlot=SvgPlotSetBackgroundColor(svgPlot, "red");
	
	% Draw some lines
	svgPlot=SvgPlotLine(svgPlot, 5, 5, 790, 300);
	% Poly-lines can be filled. Set true last parameter
	svgPlot=SvgPlotPolyLine(svgPlot, [5, 790, 300], [5, 300, 200], true);
	
	% Draw set of arrows
	for x=[0:30:360]*pi/180
		svgPlot=SvgPlotArrow(svgPlot, 400, 300, 400+100*cos(x), 300+100*sin(x) );
		% Print text "Arrow"
		svgPlot=SvgPlotText(svgPlot, 400+120*cos(x), 300+120*sin(x), "arrow" );
	endfor
	
	% Draw circles and ellipses
	svgPlot=SvgPlotCircle(svgPlot, 400,300,100, false);
	svgPlot=SvgPlotEllipse(svgPlot, 400,300,100,200, false);
	
	% You can append images too
	% svgPlot=SvgPlotImage(svgPlot, 400, 300, 450, 350, './toys_section.png');
	
	% Close SVG figure
	svgPlot=SvgPlotClose(svgPlot);
	
	% In QtOctave, you can show your figures. Uncomment next lines in QtOctave to show it.
	svgcanvasload(1, 'plotExample1.svg');
	svgcanvassave(1, 800, 600, 'plotExample1.png');
endfunction