## -*- texinfo -*-
## @deftypefn {Function File} {} PlotDataSetSymbol (@var{plotData}, @var{symbol})
## Set symbol of last data added to @var{plotData}. @var{symbol} is a number from 1 to 6.
## @seealso{SvgPlotNew, SvgPlotDraw}
## @seealso{PlotDataNew, PlotDataAdd, PlotDataSetColor, PlotDataSetColorSymbol,  PlotDataSetSymbol, PlotDataSetGrid, PlotDataSetXLabel, PlotDataSetColorLine, PlotDataSetLine, PlotDataSetYLabel, PlotDataSetColor, PlotDataSetPlotTitle}
## @seealso{svgcanvasload, svgcanvassave, svgcanvas_delete_on_load}
## @end deftypefn

function [plotData]=PlotDataSetSymbol(plotData, symbol)
	n=length(plotData);
	if( isa(symbol, "char") )
		plotData{n}.symbol=symbol;
	else
		plotData{n}.symbol=plotData{1}.points(mod( symbol, length( plotData{1}.points ) ), : );
	endif
endfunction